Commit 846e9619 authored by Cédric Moreau's avatar Cédric Moreau

Updating vucoin dependency to 0.20.0

parent be5daa7c
...@@ -36,7 +36,7 @@ ...@@ -36,7 +36,7 @@
"merkle": "~0.1.0", "merkle": "~0.1.0",
"connect-pgp": "~0.3.0", "connect-pgp": "~0.3.0",
"underscore": "~1.5.2", "underscore": "~1.5.2",
"vucoin": "~0.19.0", "vucoin": "~0.20.0",
"request": "~2.31.0", "request": "~2.31.0",
"log4js": "~0.6.9", "log4js": "~0.6.9",
"moment": "~2.6.0", "moment": "~2.6.0",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment